@import "reset.css";



* {
    box-sizing: border-box;
}

.header {
    width: 100%;
    padding: 32px;
}

.navbar {
    width: 620px;
    margin: 0 auto;
}
.link-wraper {
    display: inline-block;
    margin-right: 72px;
    color: red;
    text-transform: uppercase;
}

.link-red {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
}
.link-wraper:nth-child(3) {
    margin-right: 50px;
}


.link-wraper:nth-child {
    margin-right: 0;
}

.bg {
    width: 100%;
    height: 789px;
    background-color: rgb(27,16,18);
    background-image: url("./images/bg.png");
    background-size: cover;
    background-repeat: no-repeat;

}

.text-section {
    width: 100%;
    padding: 48px 68px;
    text-align: center;
}

.title {
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    text-align: center;
    margin-bottom:28px;
}

.text {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin-top: 28px;
}
.button {
    border: none;
    background: #FF0000;
    border-radius: 4px;
    padding: 18px 43px;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 66px;
}

.copyright {
text-align: right;
}
.footer-text {
    margin: 82px 105px 29px 0px;
    font-weight: 700;
    font-size: 16px;
    line-height: 19.5px;
    letter-spacing: 2.4px;
